Subject: draft-ietf-iasa-bcp-02: section 3.4 - IAOC Decision Making

From: [email-masked] (Scott Bradner)
Date: Sun, 12 Dec 2004 20:38:03 -0500 (EST)

open from last version

I think it must be made clear that all IAOC decision making involves
all IAOC members then in office - not just a subset that might show up
at a meeting or on a phone call

maybe add: "All IAOC decision making includes all IAOC members then in office."

Scott

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 13 Dec 2004 05:50:09 +0100

> maybe add: "All IAOC decision making includes all IAOC members then in

I cannot find a previous message from you with the word "subset" in it, but 
you may have used some other phrase - but I disagree with your proposal; I 
don't think the IAOC should be completely paralyzed by one member being on 
holiday, ill or for other reasons unable to participate.

This is usually handled by quorum rules. I think the IAOC should set those 
(and publish them).

                       Harald

---

From: [email-masked] (Scott Bradner)
Date: Mon, 13 Dec 2004 08:23:00 -0500 (EST)

Harald sez: 
> I don't think the IAOC should be completely paralyzed by one member being on 

nor do I, and my suggestion does not cause that - my suggestion says 
that if you want a majority vote then the majority is of all current
members of the IAOC not of some subset that happen to show up at a meeting

> This is usually handled by quorum rules. I think the IAOC should set those 

Bert asked about that and I think that having quorum rules is fine -
but I'm assuming that most IAOC decisions will be made electonically 
rather than face to face so I do not think that establishing a quorum 
for face to face (or telephony) meetings changes the number that 
the determination of a majority vote works on - basically I'm 
saying that the IAOC should work on the same rules IETF WGs do and
verify decisions on their mailing list (if one or more members 
miss a face to face or telephone meeting)

Scott

=-----

Date: Mon, 13 Dec 2004 05:50:09 +0100
From: Harald Tveit Alvestrand <[email-masked]>
To: Scott Bradner <[email-masked]>, [email-masked]
Subject: Re: draft-ietf-iasa-bcp-02: section 3.4 - IAOC Decision Making

                       Harald